body {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 10%;
}
#container {
	width: 780px;
	height: 700px;
	background-image: url(pic/background.jpg);
	background-repeat: no-repeat;
	background-position: 38px 2px;
	position: absolute;
	left: 10%;

}
#resume {
	width: 300px;
	position: absolute;
	top: 29px;
	left: 15px;
}
#menu01 {
	height: 119px;
	width: 300px;
	left: 340px;
	top: 50px;
	position: absolute;
}
#menu02 {
	height: 119px;
	width: 300px;
	left: 30px;
	top: 130px;
	position: absolute;
}
#menu03 {
	height: 119px;
	width: 300px;
	left: 320px;
	top: 210px;
	position: absolute;
}
#menu04 {
	height: 119px;
	width: 300px;
	left: 30px;
	top: 290px;
	position: absolute;
}
#menu05 {
	height: 119px;
	width: 300px;
	left: 300px;
	top: 400px;
	position: absolute;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
